body {
    background: #eee;
}
h1 {
    font-weight: bold;
}
h2 {
    font-size: 22px;
    font-weight: bold;
}
h5 {
    font-weight: bold;
}
ol, ul {
    padding-left: 16px;
}

h1,
h2,
h3,
h4,
h5 {
    margin-top: 0;
}
* + h1,
* + h2,
* + h3,
* + h4,
* + h5 {
    margin-top: 20px;
}

.mast-logo img {
    margin: 6px 0px;
    max-width: 190px;
    padding-top: 7px;
}

.mast-qct-nav-utility {
    padding-top: 20px;
}
.margin-sides-zero {
    margin-right: 0px !important;
    margin-left: 0px !important;
}
.no-padding {
    padding: 0px !important;
}
.no-padding-right {
    padding-right: 0px !important;
}

.padding-5 {
    padding: 5px !important;
}
.margin-bottom-5 {
    margin-bottom: 5px !important;
}
.margin-negative-5 {
    margin: 0 -5px;
}

.pull-left {
    float: left;
    text-align: left;
}
.text-light,
.text-light a {
    color: #fff;
}

.text-light a.btn-filmpond{
    color: #F6221B;
}

.text-dark, .text-dark a{
    color: #111111;
}

.text-dark a:not(.btn):hover{
    color: #444444;
}

.text-light a:not(.btn):hover {
    color: #eee;
}
.bg-red {
    background-color: #F6221b !important;
}
.bg-yellow {
    background-color: #F1B401 !important;
}

.bg-yellow a {
    color: #fff;
}
.bg-purple {
    background-color: #863EA8 !important;
}
.bg-grey-mid {
    background-color: #AAAAAA !important;
}
.bg-blue {
    background-color: #40A8D2 !important;
}
.bg-green {
    background-color: #7AC400 !important;
}
.bg-red-accent {
    background-color: #DE1901 !important;
}
.bg-yellow-accent {
    background-color: #B98B00 !important;
}
.bg-purple-accent {
    background-color: #722BB8 !important;
}
.bg-purple-accent.btn:hover {
    color: #E2B2FF !important;
}
.bg-blue-accent {
    background-color: #409fc9 !important;
}
.bg-green-accent {
    background-color: #66A900 !important;
}
.bg-white{
    background-color: #ffffff;
}

.u-red {
    border-bottom-color: #F6221b !important;
}
.u-yellow {
    border-bottom-color: #F1B401 !important;
}
.u-purple {
    border-bottom-color: #863EA8 !important;
}
.u-blue {
    border-bottom-color: #40A8D2 !important;
}
.u-green {
    border-bottom-color: #7AC400 !important;
}
.u-white {
    border-bottom-color: #ffffff !important;
}

.u-black{
    border-bottom-color: #000000 !important;
}

.whiteText, .whiteText a, .whiteText a:hover {
    color: #ffffff;
}
.redText{color: #DE1901;}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.filmpond {
/*    padding: 10px 16px;*/
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
    color: #F6221b;
}

.filmpond p em{
    position: absolute;
    right: 40px;
    font-size: 1.3em;
}

.qct-module-box .itunesu, .qct-module-box .filmpond {
    margin-bottom: 0;
}

.filmpond:hover {
    background-color: #eee;
    text-decoration: none;
}

.itunesu:hover {
    color: #FC8212;
    background-color: #eee;
    text-decoration: none;
}

.filmpond:hover p {
    text-decoration: none;
} 

em.qct-filmpond {
    font-size: 21px;
}


.logo-itunesu {
    width: 31px;
    margin-top: -4px;
    position: absolute;
    right: -15px;
}

.btn-primary {
    color: #fff;
    background-color: #7AC400 !important;
    border: 0px;
}
.btn-lg {
    color: #fff;
}
.round {
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}





.navbar {
    border-radius: 0px;
    min-height: 0px;
    margin-top: -20px;
}
#navbar.navbar-collapse.in {
    overflow: visible;
}
#navbar img {
    width: 100%;
}
.navbar-qct {
    background: #333;
    z-index: 1000;
    border: 0px;
}
.navbar-qct .navbar-nav {
    margin-top: 0;
    margin-bottom: 1px;
}
.navbar-qct .navbar-nav > li {
    border-bottom: 1px solid #333;
}
.navbar-qct .navbar-nav > li.search {
    overflow: hidden;
}
.navbar-qct .navbar-nav > li > a {
    color: #fff;
    font-size: 15px;
    background: #606060;
}


.caret {
    border: 0;
    border-radius: 3px;
    height: auto;
    width: auto;
    padding: 10px 8px;
    margin: -7px 0 -4px;
}

.caret:hover,
li.open > a > .caret {
    background: #eee;
}

.caret::before {
    display: block;
    content: ' ';
    width:0;
    height:0;
    border-top: 6px solid;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
}

li.open > a > .caret::before {
    border-bottom: 6px solid;
    border-top: 0;
}

.section-home .navbar-qct .navbar-nav > li.nav-tab-home > a,
.section-teaching .navbar-qct .navbar-nav > li.nav-tab-teaching > a,
.section-registration .navbar-qct .navbar-nav > li.nav-tab-registration > a,
.section-standards .navbar-qct .navbar-nav > li.nav-tab-standards > a,
.section-professional-development .navbar-qct .navbar-nav > li.nav-tab-professional-development > a,
.section-about .navbar-qct .navbar-nav > li.nav-tab-about > a {
    background: #eee;
    color: #333;
}




.navbar-qct .navbar-nav > li > a:hover,
.navbar-qct .navbar-nav > li.open > a,
.navbar-qct .navbar-nav > li:hover > a {
    background: white !important;
    color: #333;
    z-index: 1001;
}
.mast-qct {
    width: 100%;
    height: 80px;
    background: #333333;
    margin-bottom: 20px;
}

.mast-qct-nav {
    text-align: right;
    margin: 20px 0px;
    font-size: 12px;
}
.mast-qct-nav li {
    text-align: right;
    position: relative;
    display: inline-block;
    padding: 2px 10px;
    border-right: 1px #aaa solid;
}
.mast-qct-nav li:last-child {
    border-right: 0px #fff solid;
    padding-right: 0px;
}
.mast-qct-nav li a {
    color: #fff;
    white-space: nowrap;
}
.mast-qct-nav li a > i.fa {
    margin-right: 4px;
    font-size: 20px;
}
.mast-qct-nav li a:hover {
    background: none;
    color: #ddd !important;
}
.navbar-toggle {
    position: absolute;
    top: 10px;
    right: 10px;
    background: none;
    border: 0;
    width: 40px;
    padding: 0;
}
.navbar-toggle .text {
    font-weight: bold;
}
.navbar-toggle .icon-bar {
    background: #fff;
    border: 1px solid #333;
    border-radius: 4px;
    height: 8px;
    margin: 1px 0 0;
    width: 100%;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 1px;
}

.mast-qct .form-group {
    margin: 10px 0px;
}
.qct-form-control {
    display: block;
    width: 100%;
    height: 28px;
    padding: 8px 12px;
    font-size: 12px;
    margin-top: -2px;
    line-height: 1.42857143;
    color: #fff !important;
    background-color: #555;
    background-image: none;
    border: 0px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.qct-btn {
    color: #555;
    display: inline-block;
    margin-bottom: 0;
    padding: 0px;
    font-size: 26px;
    font-weight: 400;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.col-sm-2 {
    background: #ddd;
    text-align: center;
}




.footer {
    margin-top: 50px;
    padding: 35px 0px;
    width: 100%;
    min-height: 100px;
    background-color: #DFDFDF;
}
.footer hr {
    background: #fff;
    color: #fff;
    height: 1px;
    padding: 0px;
    margin: 10px 0px 12px;
}
.footer h4 {
    font-size: 14px;
    font-weight: bold;
    margin: 0px 0px 3px;
}

.footer li {
    font-size: 12px;
    list-style: none;
    margin: 0px 0px 3px;
}
.footer a {
    color: #333;
}

.qct-color-strip {
    width: 100%;
}
.qct-color-segment {
    width: 20%;
    height: 3px;
    float: left;
}
.container .qct-color-strip {
    margin-bottom: 30px;
}
.qct-module-box {
    background: #fff;
    width: 100%;
    border-radius: 12px;
    margin-bottom: 10px;
    padding: 12px;
    display: block;
    overflow: hidden;
}
a.qct-module-box {
    color: #333;
}
a.qct-module-box:hover {
    background: #eee;
    text-decoration: none;
}

.qct-module-box h2 {
    font-size: 18px;
    margin: 0px 0px 10px 0px;
}
.qct-module-box h3 {
    font-size: 17px;
}
.qct-module-box h4 {
    font-size: 16px;
    font-weight: normal;
    margin: 0px 0px 10px 0px;
}
.qct-module-box .fa {
    font-size: 24px;
}
.qct-module-box .fa-usd {
    margin-right: 4px;
}
.qct-module-box .btn {
    position: relative;
}
.qct-module-box .btn i, .qct-module-box .btn em {
    position: absolute;
    right: 17px;
}
.qct-connect-audience p {
    letter-spacing: 0px;
}
.qct-connect-audience .fa {
    font-size: 40px;
}
.qct-connect p {
    letter-spacing: 4px;
}
.qct-connect .fa {
    font-size: 37px;
}
.qct-content {
    font-size: 13px;
}
.qct-content h2 {
    border-bottom: 2px solid #fff;
    font-size: 20px;
    padding-bottom: 5px;
}
.qct-content h3 {
    font-size: 18px;
    font-weight: bold;
}
.qct-content h5 {
    font-size: 15px;
    font-weight: bold;
}
.qct-content p {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 18px;
}
.qct-shadow-box {
    background: #fff;
    border: 2px solid rgba(0, 0, 0, 0.1);
}
.col-sm-4 > .qct-shadow-box {
    margin: 0;
}

.qct-shadow-box h2 {
    border-bottom: 2px solid #333;
    font-weight: bold;
    padding-bottom: 10px;
    margin: 5px 0px 11px;
}
.qct-module-inset {
    display: block;
    padding: 13px;
    background-color: #f5f5f5;
    border-radius: 4px;
    margin-bottom: 5px;
}


a.qct-module-inset {
    color: #333;
}
a.qct-module-inset:hover {
    background: #eee;
    text-decoration: none;
}
.qct-module-inset h3 {
    font-size: 15px;
    font-weight: bold;
    margin: 0px 0px 10px;
}
.qct-quick-links {
    text-align: left;
    margin-bottom: 5px;
    width: 100%;
    font-size: 16px;
}

.qct-large-button {
    text-align: left;
    margin-bottom: 5px;
    width: 75%;
    text-align: center;
        white-space: normal;
}

.centre-text{text-align: center;}
.left-text{text-align: left;}

.dropdown-menu {
    border-radius: 8px !important;
}
.dropdown-menu a, .dropdown-menu a:hover {
    color: #666;
    background: none;
    border-radius: 0px;
}
.dropdown-menu a:hover {
    color: #000;
}
.dropdown-menu h2 {
    color: #333;
    font-size: 18px;
    margin: 0px 0px 16px;
}
.dropdown-menu h2 a {
    color: #333;
    margin-bottom: 12px;
}
.dropdown-menu h4 {
    font-size: 15px;
    font-weight: bold;

    /*border-bottom: 1px solid #fff;
  padding-bottom: 9px;*/
}
.dropdown-menu ul {
    list-style: none;
    padding: 0;
}
.dropdown-menu ul li {
    margin-left: -20px;
    padding-left: 20px;
    position: relative;
}

/*.dropdown-menu ul > li > ul > li:last-of-type, {
    border-bottom: 1px solid #fff;
    padding-bottom: 9px;
}
*/
.dropdown-menu div > ul > li{
    border-bottom: 1px solid #fff;
    padding-bottom: 9px;
    padding-top: 9px;
}

.dropdown-menu ul li + li {
    margin-top: 7px;
}
.dropdown-menu ul ul ul {
    display: none;
    padding: 7px 0 0 15px;
}



.dropdown-menu ul li.selected::before {
    color: #F6221b;
    content: '\203A';
    display: block;
    position: absolute;
    left: 6px;
    top: -5px;
    font-size: 23px;
    line-height: 23px;
    padding-top: 9px;
}

.dropdown-menu ul li li.selected::before {
    color: #F1B401;
    top: -3px;
    padding-top: 0;
}

.dropdown-menu ul li li li.selected::before {
    color: #7AC400;
}

.dropdown-menu ul li li li li.selected::before {
    color: #40A8D2;
}

/*!
 * Yamm!3 - Yet another megamenu for Bootstrap 3
 * http://geedmo.github.com/yamm3
 *
 * @geedmo - Licensed under the MIT license
 */

.yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown {
    position: static;
}
.yamm .container {
    position: relative;
}
.yamm .dropdown-menu {
    left: auto;
}
.yamm .yamm-content {
    overflow: hidden;
    background: #eeeeee;
    padding: 8px 0;
}



.yamm .dropdown.yamm-fw .dropdown-menu {
    left: 0;
    right: 0;
    margin-top: -1px;
}

.qct-content-subnav {}
.qct-content-subnav h2 {
    font-size: 18px;
    padding: 5px 5px 10px;
    border-bottom: 3px solid #F6221b !important;
    margin-bottom: 5px;
}
.qct-content-subnav h4 {
    font-size: 14px;
    padding: 3px 5px 8px;
    border-bottom: 1px solid #ccc;
}
.qct-content-subnav h4:last-child {
    border-bottom: 0px solid #ccc;
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 0px solid transparent;
    border-radius: 0px;
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .05);
    box-shadow: 0 0px 0px rgba(0, 0, 0, .05);
}
.panel-default>.panel-heading {
    color: #333;
    background-color: #fff;
    border-color: #fff;
}
.panel-heading {
    padding: 0px 0px 5px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.nav-3rd {
    font-size: 12px;
    border-radius: 6px;
    background-color: #F6221b
}
.nav-3rd li {
    list-style: none;
    margin-bottom: 10px;
}
.nav-3rd li a {
    color: #fff;
    cursor: pointer;
    text-decoration: none;
}
.navbar-collapse {
    border-top: 0px solid transparent;
}

/**
 * Side Menu Styles
 */

h2.side-menu-heading a {
    color: #333;
}
ul.side-menu {
    margin: 0;
    padding: 0;
}
ul.side-menu li {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
}
ul.side-menu > li + li {
    border-top: 1px solid #eee;
}
ul.side-menu > li > a {
    color: #333;
    display: block;
    font-size: 14px;
    padding: 7px 18px 7px 7px;
    position: relative;
    z-index: 2;
}
ul.side-menu > li.selected {
    background: #F53732;
    border-radius: 4px;
    color: #fff;
}
ul.side-menu > li.selected a {
    color: #fff;
}
ul.side-menu > li > i {
    display: block;
    height: 0;
    width: 0;
    border-top: 6px dashed;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    position: absolute;
    right: 8px;
    top: 14px;
    z-index: 1;
}
ul.side-menu > li.selected > i {
    border-bottom: 6px dashed;
    border-top: 0;
}
ul.side-menu ul {
    display: none;
    padding: 0 0 6px;
}
ul.side-menu li.selected > ul {
    display: block;
}
ul.side-menu ul li {
    padding: 0 24px 0 11px;
}
ul.side-menu ul li + li {
    margin-top: 2px;
    border-top: 0;
}
ul.side-menu ul li > a {
    color: #fff;
    display: block;
    font-size: 13px;
    padding: 5px;
}
ul.side-menu ul > li.selected > a::before {
    display: none;
}
ul.side-menu ul li.selected > a,
ul.side-menu ul li > a:hover {
    border-radius: 4px;
    background: #AE1913;
}
ul.side-menu ul ul {
    padding: 2px 0 6px;
}
ul.side-menu ul ul li {
    padding-right: 0;
}
ul.side-menu ul ul > li > i {
    right:-16px
}

/**
 * Google Search Styles
 */

.qct-search-mini {
    float: right;
    margin: 13px;
}
.navbar-qct .qct-search-mini {
    float: none;
    margin: 7px 13px;
}
.gsc-control-cse {
    font-family: Arial, sans-serif;
    border-color: #333 !important;
    background-color: #333 !important;
    padding: 0px !important;
}
.gsc-search-box-tools .gsc-search-box td.gsc-input {
    padding-right: 0px !important;
}
.gsc-search-box {
    border: 0px !important;
    height: 30px !important;
    width: 233px !important;
    overflow: hidden !important;
    margin: 0 !important;
}
.gsc-search-box table {
    border: 0px !important;
    border-spacing: 0px !important;
}
.gsc-input-box {
    border: 0px !important;
    width: 205px;
    background-color: #555 !important;
}

.gsib_a {
    background: none !important;
    padding: 0 !important;
}
.gsst_a .gscb_a {
    border: 0px !important;
    color: #fff !important;
    padding-top: 3px !important;
}
.gsst_a, .gsst_b {
    border: 0px !important;
}
.gsib_b {
    display: none !important;
}
.gsc-input-box {
    border: none !important;
    background: none !important;
    height: auto !important;
}
.gsc-input input {}
.qct-search-mini .gsc-input .gsib_a input.gsc-input {
    background: #555555 !important;
    border-radius: 4px !important;
    color: #fff;
    font-size: 14px !important;
    line-height: 26px;
    height: 26px !important;
    padding: 3px 6px !important;
}
.gsc-input input.gsc-input:focus {
    outline: none !important;
}
.gsc-input .gsc-input input, #gsc-i-id1 {
    background-color: #555555 !important;
}
td.gsc-search-button {
    position: relative;
}
.gsc-search-button input {
    border: 0px !important;
    background: #333 !important;
    padding: 10px 15px !important;
    height: 28px;
    margin: 0;
}
.gsc-search-button::before {
    position: absolute;
    font-family: 'FontAwesome';
    font-size: 20px;
    color: #fff;
    background: #333;
    padding: 4px 8px;
    pointer-events: none;
    content: "\f002";
    top: -4px;
}
.gsc-search-button:hover::before {
    color: #ddd;
}
.gsc-completion-container {
    font-size: 15px !important;
    background: white;
    border: 1px solid #CCC;
    border-top-color: #D9D9D9;
    margin: 0;
}
table.gsc-completion-container table span {
    font-size: 16px!important;
    line-height: 2em;
}
.gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b {
    color: #7AC400 !important;
    font-size: 23px !important;
    padding-bottom: 20px !important;
    margin-bottom: 20px !important;
}
.gs-title {
    height: 28px !important;
}
.gs-title:visited {
    color: #40A8D2 !important;
}
.gs-visibleUrl {
    font-size: 16px !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    line-height: 1.2em !important;
}
.gsc-table-result {
    width: auto !important;
    margin: 0px 10px 0px 10px !important;
}
.gcsc-branding {
    visibility: hidden !important;
}
.gsc-selected-option-container {
    min-width: 84px !important;
}
.gsc-results .gsc-cursor-box {
    padding-top: 15px !important;
    border-top: 1px solid #E9E9E9;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page {
    border-color: #CCCCCC;
    background-color: #FFFFFF;
    color: #333 !important;
    font-size: 17px !important;
}
.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl {
    color: #66A900 !important;
}
/**
 * Twitter feed
 */
#twitter-widget-i1441690423772405888 {
    position: static;
    visibility: visible;
    display: block;
    width: 100%;
    height: 194.672px;
    padding: 0px 25px 0 0;
    border: none;
    max-width: 400px;
    min-width: 200px;
}


/**
 * Flex
 */
.flex-row {
    display: flex;
    flex-direction: row;
    flex: 1;
    margin: 0 -10px 10px -5px;
}
.flex-row-wrap {
    flex-wrap: wrap;
}
.flex-item {
    display: flex;
    padding: 0 5px;
    width: 100%;
}



/* CUSTOM 5 COLUMN SPAN LAYOUT
  *
  * based on http://gridcalculator.dk/
  * width => 1200, gutter => 15px, margin => 15px, columns => 5
  */
.row-fluid-5 {
    width: 100%;
}
.row-fluid-5:before,
.row-fluid-5:after {
    display: table;
    line-height: 0;
    content: "";
}
.row-fluid-5:after {
    clear: both;
}
.row-fluid-5 [class*="span"] {
    display: block;
    float: left;
    width: 100%;
    min-height: 30px;
    margin-left: 1.875%;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.row-fluid-5 .controls-row [class*="span"] + [class*="span"] {
    margin-left: 1.875%;
}
.row-fluid-5 [class*="span"]:first-child{
    margin-left: 0;
}
.row-fluid-5 .span-2 {
    width: 18.5%;
}



/**
* Tables
*/

.qct-content table {
    border-collapse: collapse;
    border-spacing: 0;
    /*border: solid 1px transparent;*/
    background-color: #ffffff;
    border: none;
}

.TransparentSpacer{
    background-color: transparent;
}

.qct-content th {
    background: #ddd;
    text-align: left;
}
.qct-content th, .qct-content tr, .qct-content td {
    border: solid 1px #fff;
    padding: 6px;
}
.qct-content td p {
    margin: 0;
}

/**
 * Form Styles
 */
.content-form {
    background: white;
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 10px;
}
.qct-content form label,
.qct-content .webform label {
    font-size: 13px;
}
.qct-content select,
.qct-content option {
    padding: 5px 2px;
}
.qct-content select,
.qct-content option,
.qct-content textarea,
.qct-content input {
    font-size: 13px;
    line-height: 19px;
}
.qct-content select,
.qct-content option,
.qct-content input[type="text"],
.qct-content input[type="password"],
.qct-content input[type="number"] {
    height: 27px;
}
.qct-content textarea,
.qct-content input {
    padding: 2px 5px;
}
.qct-content input.sm {
    width: 80px;
}
.qct-content input.md {
    width: 185px;
}
.qct-content input.lg {
    width: 290px;
}
.qct-content input[type="radio"] + label {
    font-weight: normal;
}
.req {
    color: #dd0000;
}

.cat_dropdown_smaller {
    width: 75px;
}
input.cat_textbox,
textarea.cat_listbox,
select.cat_dropdown,
select.cat_listbox {
    width: 215px;
}


.system-message,
.system-error-message {
    padding: 15px;
    border-radius: 10px;
    margin: 0;
}
.img-rounded {
    border-radius: 10px;
}




.qct-list-special {background:#F7F7F7; border-radius:8px; padding:15px; margin-bottom:25px;}
.qct-list-special p {margin-bottom:10px;}
.qct-list-special li {margin-left:15px; padding:2px 0px;}

/**********************************/
/**  Audience Page box layouts   **/
/**********************************/
.reapply {background-image: url('/img/Audience/4YPRT_Topic_header.jpg'); background-size: 100%;  min-height: 8em; max-height: 8em; margin: -12px -12px 0 -12px; }
.apst {background-image: url('/img/Audience/APST_Topic_header.jpg');  background-size: 100%;  min-height: 8em; max-height: 8em; margin: -12px -12px 0 -12px; }
.classMovies {background-image: url('/img/Audience/CLASSMOVIES_Topic_header.jpg');  background-size: 100%;  min-height: 8em; max-height: 8em; margin: -12px -12px 0 -12px; }
.prt {background-image: url('/img/Audience/PRT_Topic_header.jpg'); background-size: 100%;  min-height: 8em; max-height: 8em; margin: -12px -12px 0 -12px;}
.qcttv {background-image: url('/img/Audience/YTCHANNEL_Topic_header.jpg');  background-size: 100%;  min-height: 8em; max-height: 8em; margin: -12px -12px 0 -12px; }
.approvedPrograms {background-image: url('/img/Audience/APPROVED_PROGRAMS_Topic_header.jpg');  background-size: 100%;  min-height: 8em; max-height: 8em; margin: -12px -12px 0 -12px;}
.mr{background-image: url('/img/Audience/MR_Topic_header.jpg');  background-size: 100%;  min-height: 8em; max-height: 8em; margin: -12px -12px 0 -12px;}
.renewal{background-image: url('/img/Audience/RENEWAL_Topic_header.jpg');  background-size: 100%;  min-height: 8em; max-height: 8em; margin: -12px -12px 0 -12px;}
.workshop{background-image: url('/img/Audience/WORKSHOP_Topic_header.jpg');  background-size: 100%;  min-height: 8em; max-height: 8em; margin: -12px -12px 0 -12px;}
.fa {line-height: inherit; vertical-align: middle;}



/*******/
/* Custom bootstrap button for filmpond (red) buttons  */

.btn-filmpond {
    color: #F6221B;
    background-color: #FFFFFF;
    border-color: #DE1901;
}

.btn-filmpond:hover,
.btn-filmpond:focus,
.btn-filmpond:active,
.btn-filmpond.active,
.open .dropdown-toggle.btn-filmpond {
    color: #F6221B;
    background-color: #e1e1e1;
    border-color: #DE1901;
}

.btn-filmpond:active,
.btn-filmpond.active,
.open .dropdown-toggle.btn-filmpond {
    background-image: none;
}

.btn-filmpond.disabled,
.btn-filmpond[disabled],
fieldset[disabled] .btn-filmpond,
.btn-filmpond.disabled:hover,
.btn-filmpond[disabled]:hover,
fieldset[disabled] .btn-filmpond:hover,
.btn-filmpond.disabled:focus,
.btn-filmpond[disabled]:focus,
fieldset[disabled] .btn-filmpond:focus,
.btn-filmpond.disabled:active,
.btn-filmpond[disabled]:active,
fieldset[disabled] .btn-filmpond:active,
.btn-filmpond.disabled.active,
.btn-filmpond[disabled].active,
fieldset[disabled] .btn-filmpond.active {
    background-color: #FFFFFF;
    border-color: #DE1901;
}

.btn-filmpond .badge {
    color: #FFFFFF;
    background-color: #F6221B;
}


/*****  this is a very specific selector to fix the icon spacing on the filmpond box  *****/
#rtt-filmpond { position: absolute; right: 17px; }


.qct {
    display: inline-block;
    font: normal normal normal 14px/1 'Qct';
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

/*******/


/**
 * Breadcrumbs
 */
#breadcrumbs {
    min-height: 0;
    font-size: 13px;
    padding-bottom: 6px;
}

#breadcrumbs a {
    background: #F53732;
    color: white;
    display: inline-block;
    margin: 0 4px 6px 0;
    padding: 3px 6px;
    border-radius: 4px
}

#breadcrumbs a + a {
    margin-left: 4px;
}

#breadcrumbs a:last-child,
#breadcrumbs a:hover {
    background: #AE1913;
}


/* ///// MEDIA QUERIES ///// */


@media (min-width: 1200px) {
    .container {
        width: 970px;
    }
}

@media ( max-width: 992px ) {
    .section-teaching .navbar-qct .navbar-nav > li.nav-tab-teaching .dropdown-menu,
    .section-registration .navbar-qct .navbar-nav > li.nav-tab-registration .dropdown-menu,
    .section-standards .navbar-qct .navbar-nav > li.nav-tab-standards .dropdown-menu,
    .section-professional-development .navbar-qct .navbar-nav > li.nav-tab-professional-development .dropdown-menu,
    .section-about .navbar-qct .navbar-nav > li.nav-tab-about .dropdown-menu {
        display: block;
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none
    }
    
     .qct-module-box.half-width {
        width: 49%;
    }
    
    .mast-qct-nav-utility {
        display: none;
    }
    .navbar-toggle {
        color: #fff;
        position: absolute;
        top: -87px;
    }
    .navbar-toggle:focus,
    .navbar-toggle:hover {
        color: #ddd;
    }
    .navbar-toggle:focus .icon-bar,
    .navbar-toggle:hover .icon-bar {
        background-color: #ddd;
    }
    
    .dropdown-menu ul ul {
        display: none;
        padding-bottom: 5px;
    }

    .dropdown-menu ul > li.selected > ul {
        display: block;
    }
    
    .yamm .dropdown.yamm-fw .dropdown-menu {
        padding: 0 ;
        position: relative;
        z-index: 1001;
    }
    
    .row-fluid-5 [class*="span"]{
        margin-left: 0;
        float: left;
        width: 100%;
        padding: 10px;
    }
}



@media (min-width:992px) {
    
    .no-padding-right-sm {
        padding-right: 0px !important;
    }
    
    .pull-right-md {
        float: right;
    }
    
     .navbar-qct .navbar-nav {
        margin-bottom: 0;
    }
    .navbar-qct .navbar-nav > li {
        border-bottom: 0;
    }
    .navbar-qct .navbar-nav > li > a {
        border-top-left-radius: 12px;
        border-top-right-radius: 12px;
        padding-left: 28px;
        padding-right: 28px;
    }
    .navbar-qct .navbar-nav > li > a.overlay {
        background: none !important;
        margin-top: -202px;
        position: absolute;
        z-index: 1002;
    }
    .navbar-qct .navbar-nav > li + li > a {
        margin-left: 3px;
    }
    .navbar-qct .navbar-nav > li.dropdown > a > .caret {
        display: none;
    }
    .navbar-qct .navbar-nav > li.dropdown.hover > .dropdown-menu {
        display: block;
    }
    
    .footer h4 {
        height: 25px;
    }
    
    .grid-box-1 {
        height: 265px;
    }
    .grid-box-2 {
        height: 540px;
    }
    
    .qct-module-inset {
        height: 230px;
        overflow: hidden;
    }
    
    .yamm .yamm-content {
        border-radius: 5px;
        margin: 10px 15px;
        padding: 30px 30px 35px 0;
    }
    .gsc-search-box {
        width: 200px !important;
    }
    .gsc-input-box {
        width: 170px;
    }
}



@media all and (min-width: 992px) {
    .flex-item {
        width: 50%;
    }
}


@media (max-width: 720px) {
    h1 {
        font-size: 30px;
    }
    
    .qct-module-box.half-width {
        width: 100%;
    }
}


@media (min-width: 500px) {
    .mast-logo img {
        margin: 11px 0px;
        padding-top: 0;
        max-width: 300px;
    }
    .mast-qct {
        height: 100px;
    }
}


@media (max-width: 500px) {
    .mast-qct-nav-utility {
        padding-top: 5px;
    }
    .mast-qct-nav {
        padding-left: 0;
    }
    .navbar-toggle {
        top: -76px;
    }
}




@media (min-width: 400px) {
    input.cat_textbox,
    textarea.cat_listbox,
    select.cat_dropdown,
    select.cat_listbox {
        width: 300px;
    }
    .cat_dropdown_smaller {
        width: 150px;
    }
}

@media (max-width: 400px) {
    h1 {
        font-size: 28px;
    }
}